ویندوز ۸ : نصب نسخه های قدیمی NET Framework.

دوشنبه ٢٢ آبان ۱۳٩۱
۸:٠٠ ‎ب.ظ
پرویز برومندنژاد

در ویندوز ۸ نسخه  ۴٫۵ به طور پیش فرض نصب شده است. نسخه ۴٫۵ ارتقا یافته نسخه ۴٫۰ است. و برنامه های که برای اجرا به نسخه ۴٫۰ احتیاج داشته اند به راحتی در .NET Framework 4.5 قابل اجرا هستند. اما اگر بخواهیم اپلیکیشن های که با نسخه های قدیمی نت فرم ورک مانند NET 3.5, 3.0 و ۲٫۵ را اجرا کنیم چطور؟ در این مقاله  نحوه نصب نسخه های قدیمی .NET Framework را بررسی می کنیم.

در ویندوز ۸ لازم به دانلود نسخه های قدیمی فریم ورک نیست بلکه فقط باید آنها را فعال کنید.

به صفحه شروع (Start Screen) بروید و در کادر جستجو عبارت Turn Windows را وارد کنید. از قسمت Settings بر روی گزینه Turn Windows Features On or Off کلیک کنید.

یک پنجره جدید برای شما نمایش میابد. با انتخاب گزینه .NET Framework 3.5 (includes .NET 2.0 and 3.0) در اول کادر و سپس تنظیم دیگر خصوصیات کار را ادامه بدهید.

در این قسمت تنها نت فریم ورک که وجود ندارد نسخه .NET Framework 1.1 است. برای دانلود آن از لینک زیر می توانید استفاده کنید.

http://www.microsoft.com/en-us/download/details.aspx?id=26

بعد از نصب .NET Framework 1.1 برنامه های این نسخه را نیز می توانید به راحتی در ویندوز ۸ اجرا کنید. البته در هنگام نصب ممکن است یک پیغام ناسازگاری برای شما نمایش بیاید. کار نصب را ادامه بدهید و نگران نباشید.

البته توجه داشته باشید که ویندوز ۸ خود با هوش است و در هنگام نصب برنامه ها اگر به نسخه های خاصی از .NET Framework اجتیاج داشته باشد , با یک کادر محاوره ای به شما گزارش میدهد. و سپس شما باید مراحل بالا را طی کنید. در تصویر زیر ویندوز در خواست استفاده از نسخه فریم ورک ۳٫۵ را گزارش داده است.


موضوعات مرتبط:
برچسب‌ها:
تمامی حقوق این وب سایت متعلق به 💻بینهایت💻 است. || پرویز برومند نژاد